forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: ForrestBot build for forrest-seed FAILED
Date Thu, 11 Sep 2008 07:08:39 GMT
I found why it is failing on our zone.

Java 1.4 is in use there and its compile phase reports:

--------
/export/opt/forrest-trunk/main/java/org/apache/forrest/conf/AntPropertiesModule.
java:31: cannot access org.apache.cocoon.components.modules.input.AbstractJXPath
Module
bad class file: /export/opt/forrest-trunk/lib/core/cocoon-2.1.12-dev.jar(org/apa
che/cocoon/components/modules/input/AbstractJXPathModule.class)
class file has wrong version 49.0, should be 48.0
--------

So it seems that our new Cocoon jars were built 
with Java 1.5

Thorsten are you able to rebuild them.
If no time now then say so and i will do it.

-David

Mime
View raw message